libkephal4abi1 4:4.7.3a-0ubuntu4.1 (armhf binary) in ubuntu precise

 This package contains libraries needed for Kephal's D-Bus API.
 .
 This package is part of the KDE base workspace module.

Details

Package version:
4:4.7.3a-0ubuntu4.1
Source:
"kde-workspace" 4:4.7.3a-0ubuntu4.1 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional